[DLE-XP]
PlayerProfile=diedel
DepthPerception=0
RotateRate=0
MoveRate=1.000
ExpertMode=1
SplashScreen=0
DepthTest=0
MineViewFlags=2
ObjViewFlags=1
TexViewFlags=0
UseTexColors=1
ViewDistance=0
MineCenter=0
MaxUndo=100
TextureFilter=-1
xWin=0
yWin=0
cxWin=2568
cyWin=1578
xMainTB=6
yMainTB=50
cxMainTB=1061
cyMainTB=30
ToolMode=1
TextureMode=1
AutoFixBugs=1
DescentDirectory=..\data\descent.pig
Descent2Directory=..\data\groupa.pig
levelsDirectory=..\data\descent2.hog
